
/* Relative */
"41.title" = "Relativo";

/* LSB */
"43.title" = "LE";

/* RSB */
"45.title" = "LD";

/* Width */
"117.title" = "Largura";

/* Vertical Origin */
"CYA-6K-fHg.title" = "Origem Vertical";

/* BSB */
"FFK-Wp-j0r.title" = "BSB";

/* Vertical Width */
"LDG-UH-DUh.title" = "largura vertical";

/* on both sides */
"R90-Qk-ICv.title" = "em ambos os lados";

/* TSB */
"aj7-Y6-VSQ.title" = "TSB";

/* on both sides */
"vLj-LR-oBS.title" = "em ambos os lados";
